/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


	

	
/*Resize Order Comments Box Height*/
#order_comments {
	height: 242px;
	}

#pricing-table th, td {
	padding: 10px;
	border-collapse: collapse;
	border: 1px solid #e9eaee;
}

#pricing-table {
	width: 100%;
}

#pricing-table table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #e9eaee;
}

#price-style {
	color: #29ba40;
}

#pricing-table th {
	background: #123458;
	color: #ffffff;
}

#pricing-table tr:nth-child(even) {
	background: #e9eaee;
}

#pricing-table tr:nth-child(odd) {
	background: #FFF;
}

#r-value-table th, td {
	border-collapse: collapse;
	border: 1px solid #e9eaee;
	padding: 10px;
}

#r-value-table {
	width: 100%;
}

#r-value-table table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #e9eaee;
	text-align: center;
}

#r-value-table th {
	background: #123458;
	color: #ffffff;
}

#plain-table td {
	Border: none;
}


.blog #primary,
.single #primary,
.default #primary,
.page #primary,
.woocommerce #primary,
.woocommerce #main .full-container #container {
float: right; }
.blog #secondary,
.single #secondary,
.default #secondary,
.page #secondary,
.woocommerce #secondary {
float: right; }
.home #primary,
.page-template-templatestemplate-full-notitle-php #primary {
float: right;
}

@media (max-width: 800px) {
    #sidebar {
        display:none !important;
    }
}

@media (min-width : 800px) {
.desktop {
    display:none !important;
}




.checkout .payment_methods .payment_box {
	padding: 0px 0px 0px 0px !important;
	background-color: #ffffff !important;
}

#terms {
	float: left !important;
}

.checkbox {
	font-size: 16px;
}

#box- {
	font-size: 16px;
}

#payment {
	font-size: 16px;
	padding: 0px 0px 0px 0px !important;
}

td.billing_data {
display: none !important;
}

.method {
display: none !important;
}

.checkout .payment_methods label {
	font-size: 20px !important;
	font-weight: bold !important;
	color: #29ba40 !important;
	line-height: 12px !important;
}

div.single-navigation.clearfix {
	display: none;
}